<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Överensstämmelse med EU-krav"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Överensstämmelse med EU-krav</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Överensstämmelse med EU-krav</h2></div>

<div class="section"><p><strong>Certifieringsinformation (SAR)</strong></p>
<p>Enheten uppfyller riktlinjerna för exponering för radiovågor.</p>
<p>Enheten är en radiosändare och mottagare med låg effekt. Den är utformad så att den inte överskrider gränserna för exponering för radiovågor enligt internationella riktlinjer. Riktlinjerna har utarbetats av den oberoende vetenskapliga organisationen ICNIRP och inbegriper säkerhetsgränser som är avsedda att garantera säkerheten för alla användare, oavsett ålder och hälsotillstånd.</p>
<p>SAR (Specific Absorption Rate) är ett mått på den mängd radiofrekvensenergi som kroppen absorberar vid användning av en enhet. SAR-värdet bestäms vid den högsta certifierade effektnivån under laboratorieförhållanden, men den faktiska SAR-nivån vid användning kan ligga långt under detta värde. Det beror på att enheten är konstruerad för att använda lägsta möjliga effekt för att nå mobilnätet.</p>
<p>Det europeiska SAR-gränsvärdet är 2,0 W/kg i genomsnitt per 10 gram vävnad, och det högsta SAR-värdet för denna enhet ligger under detta gränsvärde. </p>
</div>

<div class="section"><p><strong>Utlåtande</strong></p>
<p>Den senaste, gällande versionen av försäkran
om överensstämmelse kan ses på <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Enheten får användas i alla EU-medlemsstater.</p>
</div>

<div class="section"><p>Följ nationella och lokala föreskrifter som gäller på den plats där
enheten används.</p>
<p>Användningen av enheten kan vara begränsad,
beroende på det lokala nätverket.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>